.lo{float:right;}
img{margin:29px;border:1px #17b3f8 solid;}
.t{padding:16px;padding-right:43px;margin-left:44px;padding-right:22px;padding:26px;text-align:right;}
#just{font-family:Arial, Helvetica, sans-serif;margin-bottom:36px;font-size:19px;width:974px;margin-bottom:49px;margin-bottom:44px;}
.arto{}
#just-2{position:relative;left:63px;right:62px;}
div *{text-align:right;direction:rtl;}
#right{width:355px;font-size:16px;padding-right:33px;padding-bottom:29px;float:left; margin:13px; padding:29px; background:#639ab7; width:479px;}
.web{padding:6px;padding-left:47px;margin-right:27px;padding-top:8px;padding-right:26px;padding:12px;direction:rtl;}
#months{}
